RSS   Vulnerabilities for 'U8\+'   RSS

2022-03-25
 
CVE-2022-26263

CWE-79
 

 
Yonyou u8 v13.0 was discovered to contain a DOM-based cross-site scripting (XSS) vulnerability via the component /u8sl/WebHelp.

 

 >>> Vendor: Yonyou 2 Products
Ufida product lifecycle management
U8\+


Copyright 2022, cxsecurity.com

 

Back to Top